.messaging-channels {
  width: auto;
}
.heading-title {
  font-weight: 600;
  font-size: 44px;
  line-height: 60px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  margin: 0 0 48px;
}
.messaging-channels-list {
  padding: 0;
  margin: -32px 0 0 -32px;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
}
.messaging-channels-list li {
  margin: 32px 0 0 32px;
}
.messaging-channels-holder {
  max-width: 530px;
  margin: 0 auto;
}
{#
.messaging-channels-list a[href=""] {
  cursor: default;
  pointer-events: none;
} #}
.messaging-channels-list a {
  display: block;
}
.messaging-channels-list a img {
  display: block;
  object-fit: cover;
  object-position: top left;
}
@media (max-width: 1280px) {
  .heading-title {
    font-size: var(--h2-size);
    line-height: normal;
  }
}
@media (max-width: 767px) {
  .messaging-channels-holder {
    max-width: 382px;
  }
  .messaging-channels-list {
    margin: -20px 0 0 -20px;
  }
  .messaging-channels-list li {
    margin: 20px 0 0 20px;
  }
  .messaging-channels-list a img {
    width: 60px;
  }
}
@media (max-width: 480px) {
  .messaging-channels-holder {
    max-width: 302px;
  }
}